:root {
    --primaryColor: #25b15d;
    --primaryColor50: #25b15d55;
    --primaryColor10: #25b15d10;
    --primaryColorDark: #106c35;
    --gray: #b4b4b4;
    --grayLight: #ededed;
    --grayExtraLight: #f7f7f7b1;
}

body {
    font-family: "Cairo", sans-serif;
    background-color: #fcfcfc;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.6;
}

p {
    font-size: 0.9rem;
}

a {
    color: var(--primaryColor);
    text-decoration: none;

    &:hover {
        color: var(--primaryColorDark);
        text-decoration: none;
    }
}


.main-page-wrapper {
    background-image: url(assets/images/pattern-green.png);
    background-size: 50%;
    background-position: calc(100% + 100px) 0px;
    background-repeat: no-repeat;
    padding: 10px 0;
    min-height: 100vh;
}

.custom-card {
    background: #fff;
    border-radius: 15px;
    border: 1px solid var(--primaryColor50);
}

.table-wrapper {
    border-radius: 13px;
    overflow: hidden;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.08);
}

table.table {
    margin-bottom: 0.5rem;
}

.table .thead-gradient {
    color: #fff;
    background: linear-gradient(166deg, rgba(6, 128, 105, 1) 0%, rgba(36, 191, 98, 1) 100%);
    border-color: #32383e;
    border: none !important;


}

.table td,
.table th {
    border: none !important;
    text-align: center
}

.table td {

    padding: .2rem;
}


.bg-gradient {
    background: linear-gradient(166deg, rgb(6, 128, 105) 0%, rgb(36, 191, 98) 100%);
}

.time-wrapper {
    color: #FFF;
    padding: 15px 25px;

    border-radius: 15px
}


.qr-code-wrapper {}


.qr-code {
    width: 140px;
}


.logo {
    width: 130px;
}


.color-primary {
    color: var(--primaryColor);
}

.color-gray {
    color: var(--gray);
}

.danger,
.color-danger {
    color: #f00;
}

.bold {
    font-weight: bold;
}


html[dir="rtl"] .main-page-wrapper {
    background-position: calc(0% - 100px) 0px;
}